05
Sep
11

fatal: I don’t handle protocol ”git’



If you get this error:


fatal: I don't handle protocol ''git'

Is because you’re probably using Bundler v1.0.14. To fix it, run:


gem update bundler

This updated my Bundler to 1.0.18, and it works without problems.

Advertisements

0 Responses to “fatal: I don’t handle protocol ”git’”



  1. Leave a Comment

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s


Blog Stats

  • 221,399 hits

%d bloggers like this: